=gradient-border($before-or-after)
	&:#{$before-or-after}
		content: ''
		display: block
		background: linear-gradient(to right, rgba(#000, 0), rgba(#000, .18), rgba(#000, 0))
		height: $border-width
		margin: ($grid - $border-width) ($grid * 2) $grid
